Subject: MN: Re: Year 2 Week 44 - Votes for Week 43

From: "Kevan Davis" <kevan@z...>
Date: Thu, 11 Mar 1999 09:53:23 -0000

>[a] there is an internal inconsistency within this Proposal, where mention
of
> a Shunting Player sharing both Station and Line is to be moved but
hasn't
> been. I've resolved this by a silent PoO to ensure the original sense
is
> maintained - feel free to raise a counter-PoO if there are objections.

The Proposal actually said:-

"If a Player, after eir Move, shares a Station with another Player, e
may elect to Shunt that Player. This is achieved by performing the
Action of "[Shunting <Player> to <Station>]", where "<Player>" is an
Opponent who shares a Station and Line with the Actioning Player,"

Which is fair enough, a different-Line Player only becoming Illegal when you
attempt to actually target anyone, but I suppose it should ideally say
"Station and Line" in the first sentence. Not quite sure why I worded it so.

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com